.example-parent {
    background-color: whitesmoke;
    color: black;
    display: flex;
    font-family: sans-serif;
    font-weight: bold;
  }
  
  .example-origin {
    flex-basis: 100%;
    flex-grow: 1;
    padding: 10px;
  }
  
  .example-draggable {
    background-color: #4AAE9B;
    font-weight: normal;
    margin-bottom: 10px;
    margin-top: 10px;
    padding: 10px;
  }
  
  .example-dropzone {
    flex-basis: 100%;
    flex-grow: 1;
    padding: 10px;
  }
  .button {
    background-color: #e90e19;
    border: none;
    color: white;
    padding: 10px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
  }
  .addRowBtn {background-color: #008CBA;}
  .addColumnBtn {background-color: #5aba00;}
  .center {
    margin: auto;
    width: 60%;
    padding: 10px;
  }
  #text {
    position: absolute;
    top: 20%;
    left: 55%;
    transform: translate(-50%, -50%);
    color: gainsboro;
  }
  .item {
    touch-action: none;
    user-select: none;
  }
  .h2title{
    margin-block-end: 0px !important;
    margin-block-start: 0px !important;
    width:50%
  }
  #divForTitle{
    width: 50%;
  }
  #divTable{
    width: 60%;
    height: 60%;
    overflow: scroll;
  }
  #divForLabel{
    width: 50%;
  }
  table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    border: 1px solid #ddd;
  }